HED - Hexadecimal EDitor

HED is a wannabe-powerful visual hexadecimal editor with focus on fast editing
of very large files, even when inserting/removing bytes from the middle of
the file.

See doc/INSTALL for the installation procedure description and src/ for the
actual sources.
